PT ARITA - Bug #747

Logo pada report masih client lain
01/11/2022 10:32 PM - Anonymous

Status: Closed Start date: 01/11/2022
Priority: Immediate Due date: 01/12/2022
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear azid,

Mohon bantuannya untuk memperbaiki tampilan logo pada report Time Management karena masih muncul logo client lain.

sample case diambil dari Attendance Recap dengan company ID PT. Amanah Nusantara Sejahtera.

Terima kasih.

My Workplace ~ Master Data Human Resource  Menu Development  System Administration Search.

Attendance Recap

HOME > REPORT

I My Workplace

m Master Data

Q. Help ° captain ~

From Date: 1/01/2022 Organization
End Date: 11/0172022 Employee 1D:
B Organization Management .
g Company 1D: PT Amanah Nusantara Sej
s Employee Administration Employes Area:
Employee Office
Time Data
Import Time Data @ view Report |
Export Time Data
Ganerate Work Schadula
Calendar W4 (s et b bl [Sekdafemat  ]egen
Generata Absence Quota P o PT Amanah Nusantara Sejahtera
o 3
Generate Personal WS ( J))
R ATTANDANCE EMPLOYEE
Absence Recap Period:  20020101- 99991231
o ime Recap = NO Type Start Date End Date Time Start Time End Duration (hour)  Created By Change By
Leave 10000152 Muhammad Agzhary
Hasanudin
Attendance & Overtime 1 1104/2022 11/01/2022 0.00
Total 0.00
10000152 Mega Yunita Adhiningsih
2 11012022 11/01/2022 0.00

History

#1 - 01/11/2022 10:36 PM - Anonymous

Pada semua Report Time Management yang company ID-nya selain PT. Arita Prima Indonesia, maka akan muncul logo client lain pada report

tersebut.

Terima kasih

#2 - 01/11/2022 10:41 PM - Kezia Pawitra Yulianti
- Due date set to 01/12/2022

- Status changed from New to Assigned

tolong di rdinya ambil dari logo yg ada di parameter company id logo yaa, jd jangan di hard code di rdinya

Tks zid

#3 - 01/12/2022 03:28 PM - Tri Rizqiaty
- File clipboard-202201121528-cmqod.png added
- Status changed from Assigned to Developing

- Assignee changed from M Azid Wahyudi to Tri Rizqgiaty

Fixing :

tolong upload logo untuk semua companyid, sepertiny saat ini baru satu yg dirubah logonya, sesuai gambar terlampir

script for SelectTopNRows command from SSMS
-ISELECT TOP 1@@@ [StartDate]

,[EndDate]

. [CompanyID]
, [CompanyDescription]

»[Loge]
- [LogoApp]
, [Notes]
,[CreateBy]

,[CreateDate]

,[ChangeBy]

,[ChangeDate]

,[Fiscal¥earType]
,[Currency]
FROM [MinovaES_Arita_Dev].[dbo].[PCMEPCOMPID]

W% -~ <

3 Resutts | [y Messages

StatDat Endliat, C 10 __CompamyDescripti Log Logadpp. lotes CreateBy  CreateDate ChangeBy ChangeDate FiscalYearTy

1 20080101 99991231 0001 PT Arta Prima Indonesia Thk 443454ita logopng  4434BArtalogojpg  PT Adta Prima Indonesia Thk  minovais ~ 20160925144547  minovais 0160529144547  NORM

2 anan Musartara Sejarers GOoAIgHT pig Goodigrt png . P11 Aita Prima Indonesia Thk  minovais ~ 20160525144547  minovais 0160529144547  NORM

3 20080101 99991231 0003 PT Intemasional Asia Pima Sukses  20691logodight png  206592ogodight png  PT Adita Prima Indonesia Tbk  minovais  20160529144547  minovais 20160529144547 NORM

3 20080101 99991231 0004 PT Makmur Abadi Valve 20651logodight png 20692logodight png  PT Adta Prima Indonesia Thk  minovais ~ 201609291445947  minovais 20160529144547 NORM
5 20080101 99991231 0005 PT Bort Technologies Nusartara 20651logodight png 20692ogodight png  PT Adta Prima Indonesia Thk 20160525144547  minovais 20160529144547 NORM
E 20080101 99951231 0006 PT Intemasional Asia Pasfik Sinergi  20691logodight png  20652ogodight png  PT Adita Prima Indonesia Tbk  minovais  20160525144547  minovais 20160529144547  NORM
7 20080101 99951231 0007 PT Aira Sukses Intemasional 20651ogodight png 20692ogodight png  PT Adta Prima Indonesia Tbk  minovais  20160925144547  minovais 20160529144547  NORM
g 20080101 99951231 0008 PT Garuda Reksa Teknologi 20651ogodight png 20692ogodight png  PT Adta Prima Indonesia Tbk  minovais  20160925144547  minovais 20160529144547  NORM
5 20080101 59951231 0009 PT Sangkuriang Bangun Persada 20651ogoight png 20692logodight png  PT Adta Prima Indonesia Thk  minovais ~ 20160925144547  minovais 20160529144547 NORM
10 20080101 99991231 0010 PT Attha Mulia Nusantara 20651ogoight png 20692logodight png  PT Adta Prima Indonesia Thk  minovais ~ 20160925144547  minovais 20160529144547 NORM

#4 - 01/12/2022 03:37 PM - Tri Rizqgiaty

- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Anonymous

#5 - 01/13/2022 02:20 PM - Anonymous

- Status changed from QA Test to Closed

Files

clipboard-202201112232-1srzx.png 112 KB 01/11/2022 Anonymous
clipboard-202201121528-cmqod.png 46.1 KB 01/12/2022 Tri Rizgiaty
